body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 34px;
    color: #777777;
    background: darkslategrey;
  }
  
  * {
    box-sizing: border-box;
  }
  
  /* general */
  
  .container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    clear: both;
  }


  a {
      color: black;
  }
  
  h1,
  h2,
  h3,
  p {
    margin-bottom: 20px;
  }
  
  p:last-child {
    margin-bottom: 0;
  }
  
  h1,
  h2,
  h3 {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 700;
    color: darkslategray;
  }
  
  h1 {
    padding-bottom: 20px;
    font-size: 30px;
    line-height: 49px;
    border-bottom: 3px solid #dddddd;
  }

  
  h2,
  h3 {
    font-size: 22px;
  }
  
  /* header */
  
  #masthead {
    /* position: fixed; */
    z-index: 99;
    width: 100%;
    margin: 0 0 30px;
    overflow: auto;
    color: #ffffff;
    background: darkslategrey;
    border-bottom: 2px solid slategray;
  }
  
  #logo {
    float: left;
    width: 275px;
    /* height: 90px; */
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 90px;
    color: white;
    text-align: center;
    text-decoration: none;
    /* background: #4aaaa5; */
  }
  
  nav {
    float: right;
    margin-top: 25px;
  }
  
  nav a {
    display: inline-block;
    padding-left: 15px;
    margin-left: 15px;
    line-height: 18px;
    color: white;
    text-decoration: none;
    border-left: 1px solid #efefef;
  }
  
  nav a:first-child {
    border-left: 0 none;
  }
  
  /* footer */
  
  footer {    
    padding: 30px 0;
    clear: both;
    font-size: 12px;
    color: #ffffff;
    color: #cccccc;
    text-align: center;
    background: #666666;
    border-top: 8px solid slategray;
    height: 50px;
  }
  
  h3, h2 {
    padding-bottom: 20px;
    margin-bottom: 15px;
    line-height: 22px;
    border-bottom: 2px solid #eeeeee;
  }
  
  /* main */
  
  #main-container {
    /* padding-top: 130px; */
    min-height: calc(100vh - 70px);
  }
  
  .main-section {
    float: left;
    width: 100%;
    max-width: 960px;
    padding: 30px;
    margin: 0 0 40px;
    background: white;
    /* border: 1px solid #dddddd; */
  }
  
  /* portfolio page */
  
  .work {
    position: relative;
    float: left;
    width: 274px;
    height: 274px;
    margin: 20px 0 25px;
    /* overflow: auto; */
  }
  
  .work:nth-child(even) {
    margin-right: 40px;
  }
  
  .work img {
    width: 100%;
    /* height: 100%; */
    border: 0 none;
    opacity: 0.8;
  }
  
  .work h3 {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding: 15px;
    margin-bottom: 0;
    font-weight: 300;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: darkslategrey;
    border-bottom: 0;
  }
  
  .auth-image {
    float: left;
    width: 200px;
    height: auto;
    margin-top: 10px;
    margin-right: 25px;
  }
  
  /* contact page */

#contact-form {
    width: 65%;
    float: left;
}
  
  #contact-form ul {
    margin-bottom: 20px;
  }
  
  #contact-form li {
    margin-bottom: 10px;
  }

  
  .links {
      float: right;
      /* line-height: 80%; */
  }

  .links img {
      width: 40px;
  }

.links h3 {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: 700;
    color: darkslategray;
    padding-bottom: 10px;
    margin-bottom: 15px;
    line-height: 22px;
 }



  label,
  input[type=text],
  input[type=email],
  textarea {
    display: block;
    width: 100%;
  }
  
  input[type=text],
  input[type=email],
  textarea {
    height: 35px;
    padding: 0 10px;
    font-size: 14px;
    border: 1px solid #dddddd;
  }
  
  textarea {
    height: 200px;
  }
  
  input[type=submit] {
    padding: 10px 30px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    background: darkslategrey;
    border: 0 none;
  }

  @media screen and (max-width: 980px) {
    #main-container { 
      width: 90%;
    }

    nav {
      padding-right: 40px;
    }
  }

  @media screen and (max-width: 768px) {
    #main-container { 
      width: 90%;
    }

    nav {
      padding-right: 40px;
    }
  }

  @media screen and (max-width: 640px) {
    #main-container { 
      width: 90%;
    }

    #masthead {
      position: static;
    }

    nav {
      float: left;
    }
  }
